body {
  font-family: 'Open Sans', Arcon, sans-serif;
  font-size: 16px;
  color: #333;
  background-image: url('public/site/images/rrrevta/mceclip0.png');
  background-size: cover;  
  background-position: center;
  background-attachment: fixed;
  line-height: 1.6;
}


h2, h3 {
  color: #177F73;
  font-weight: bold;
  text-decoration: underline;
}

a {
  color: #177F73;
  text-decoration: none;
  font-weight: bold;
}

a:hover {
  color: #0f5a52;
  text-decoration: underline;
}

.block {
  padding: 15px;
  border: 2px solid #177F73;
  border-radius: 10px;
  background-color: #f9f9f9;
  box-shadow: 2px 2px 10px rgba(0,0,0,0.1);
  margin-bottom: 20px;
  text-align: center;
}
